<?php

namespace App\Alias;

use App\Helper\Format as F;

class Format
{
    public static function __callstatic($name, $params)
    {
        if (method_exists(F, $name)) {
            return F::$name($params);
        }
    }
}

?>
